@echo off
ECHO HI, THIS IS 2BA v1.3D, THE DUKE-MATCH LEVEL.
ECHO ENJOY!
PAUSE
RENAME USER.CON CHIGGY.CON
RENAME U.CON USER.CON
SETUP.EXE 
RENAME USER.CON U.CON
RENAME CHIGGY.CON USER.CON
ECHO ALL FILES HAVE BEEN RESTORED...... OH, AND I FORMATTED YOUR HARD
ECHO DRIVE FOR A LAUGH!
